.u-section-1 .u-sheet-1 {
  min-height: 654px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 130px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 394px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: bold;
  margin: 28px 152px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 47px 15px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 394px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 325px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 52px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 325px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-2 {
  min-height: 582px;
  background-image: none;
}

.u-section-2 .u-shape-1 {
  height: 200px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-2 .u-image-1 {
  width: 564px;
  height: 177px;
  filter: brightness(0.95);
  box-shadow: 0 0 8px 0 rgba(128,128,128,1);
  margin: -96px auto 0;
}

.u-section-2 .u-text-1 {
  letter-spacing: 0px;
  font-size: 3rem;
  text-transform: none;
  font-weight: 100;
  margin: 58px 373px 0;
}

.u-section-2 .u-text-2 {
  line-height: 32px;
  margin: 20px 275px -103px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 497px;
  }

  .u-section-2 .u-shape-1 {
    height: 142px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -98px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 44px;
    margin-left: 243px;
    margin-right: 243px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 188px;
    margin-right: 188px;
    margin-bottom: -25px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 133px;
    margin-right: 133px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 78px;
    margin-right: 78px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 521px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 169px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 43px;
    margin-right: 43px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 491px;
  }

  .u-section-2 .u-shape-1 {
    height: 107px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 106px;
    margin-top: -81px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 748px;
}

.u-section-3 .u-line-1 {
  width: 912px;
  height: 2px;
  margin: 29px auto 0;
}

.u-section-3 .u-text-1 {
  width: 680px;
  margin: 40px auto 0;
}

.u-section-3 .u-text-2 {
  width: 844px;
  margin: 22px auto 0;
}

.u-section-3 .u-group-1 {
  width: 980px;
  min-height: 440px;
  margin: 19px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 500px;
  height: 290px;
  box-shadow: 0 0 8px 0 rgba(128,128,128,1);
  margin: 0 0 0 auto;
}

.u-section-3 .u-image-2 {
  width: 501px;
  height: 301px;
  margin: -211px auto 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-line-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-group-1 {
    min-height: 537px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    width: 416px;
  }

  .u-section-3 .u-image-2 {
    width: 399px;
    margin-top: -114px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-line-1 {
    width: 540px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-line-1 {
    width: 340px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-group-1 {
    min-height: 449px;
    margin-bottom: 34px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    height: 193px;
    width: 277px;
  }

  .u-section-3 .u-image-2 {
    height: 213px;
    width: 283px;
    margin-top: -19px;
  }
}@font-face {
  font-family: 'MuseoSans_500';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MuseoSans_500.otf);
}@font-face {
  font-family: 'MuseoSans-900Italic';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MuseoSans-900Italic.otf);
}@font-face {
  font-family: 'OilvareBase-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/OilvareBase-Regular.otf);
}
/* page-custom-fonts */
